
  body {
      margin: 0 auto; /* 让页面水平居中 */
      max-width: 414px; /* 设置页面的最大宽度为 1200 像素 */
  }
#kefu{
    max-width: 414px; /* 设置页面的最大宽度为 1200 像素 */

}

@charset "UTF-8";
body,
uni-page-body {
    font-size: 17px;
    background-color: #fff
}

body {
    background-color: #fff
}

uni-image,
uni-video {
    width: 100%;
    vertical-align: top;
    z-index: 1
}

.flex {
    display: flex
}

.flex-direction {
    flex-direction: column
}

.justify-center {
    justify-content: center
}

.align-center {
    align-items: center
}

.flex-0 {
    flex: 0
}

.flex-1 {
    flex: 1
}

.flex-2 {
    flex: 2
}

.flex-3 {
    flex: 3
}

.flex-4 {
    flex: 4
}

.flex-5 {
    flex: 5
}

.flex-6 {
    flex: 6
}

.flex-7 {
    flex: 7
}

.flex-8 {
    flex: 8
}

.flex-9 {
    flex: 9
}

.flex-10 {
    flex: 10
}

.flex-11 {
    flex: 11
}

.flex-12 {
    flex: 12
}

.button {
    background-color: #39b54a;
    color: #fff;
    margin: 0;
    padding: 0 5px;
    font-size: 17px;
    border-radius: 27px
}

.m-l-xs {
    margin-left: 5px
}

.m-l-sm {
    margin-left: 11px
}

.m-t-sm {
    margin-top: 11px
}

.m-t-xs {
    margin-top: 5px
}

.p-xs {
    padding: 5px
}

.p-sm {
    padding: 11px
}

.p-lr-sm {
    padding-left: 11px;
    padding-right: 11px
}

.sticky {
    position: -webkit-sticky;
    position: sticky;
    z-index: 999
}

.fixed {
    position: fixed;
    z-index: 999;
    width: 100%;
    left: 0
}

.bg-white {
    background-color: #fff
}

.text-red {
    color: #e54d42
}

.text-bold {
    font-weight: 700
}

.text-white {
    color: #fff
}

.text-xs {
    font-size: 13px
}

.text-sm {
    font-size: 15px
}

.text-lg {
    font-size: 20px
}

.text-gray {
    color: #aaa
}

.text-green {
    color: #39b54a
}

.text-center {
    text-align: center
}

.safe-area-inset-bottom {
    padding-bottom: calc(constant(safe-area-inset-bottom));
    padding-bottom: calc(env(safe-area-inset-bottom))
}

::-webkit-scrollbar {
    display: none
}


.uni-app--showtabbar uni-page-wrapper {
   display: block;
   height: calc(100% - 50px);
   height: calc(100% - 50px - constant(safe-area-inset-bottom));
   height: calc(100% - 50px - env(safe-area-inset-bottom));
}

.uni-app--showtabbar uni-page-wrapper::after {
    content: "";
    display: block;
    width: 100%;
    height: 50px;
    height: calc(50px + constant(safe-area-inset-bottom));
    height: calc(50px + env(safe-area-inset-bottom));
}

.uni-app--showtabbar uni-page-head[uni-page-head-type="default"] ~ uni-page-wrapper {
    height: calc(100% - 44px - 50px);
    height: calc(100% - 44px - constant(safe-area-inset-top) - 50px - constant(safe-area-inset-bottom));
    height: calc(100% - 44px - env(safe-area-inset-top) - 50px - env(safe-area-inset-bottom));
}


.uqrcode[data-v-948db0e4] {
   position: relative
}

.uqrcode-hide[data-v-948db0e4] {
    position: fixed;
    left: 4140px
}

.uqrcode-canvas[data-v-948db0e4] {
    -webkit-transform-origin: top left;
    transform-origin: top left
}

.uqrcode-makeing[data-v-948db0e4] {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    display: flex;
    justify-content: center;
    align-items: center
}

.uqrcode-makeing-image[data-v-948db0e4] {
    display: block;
    max-width: 120px;
    max-height: 120px
}

.uqrcode-error[data-v-948db0e4] {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center
}

.uqrcode-error-message[data-v-948db0e4] {
    font-size: 12px;
    color: #939291
}

.uqrcode-h5-save[data-v-948db0e4] {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 100;
    background-color: rgba(0, 0, 0, .68);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center
}

.uqrcode-h5-save-image[data-v-948db0e4] {
    width: 282px;
    height: 282px;
    padding: 17px
}

.uqrcode-h5-save-text[data-v-948db0e4] {
    margin-top: 11px;
    font-size: 17px;
    font-weight: 700;
    color: #fff
}

.uqrcode-h5-save-close[data-v-948db0e4] {
    position: relative;
    margin-top: 39px;
    width: 22px;
    height: 22px;
    border: 1px solid #fff;
    border-radius: 22px;
    padding: 5px
}

.uqrcode-h5-save-close-before[data-v-948db0e4] {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
    width: 22px;
    height: 2px;
    background: #fff
}

.uqrcode-h5-save-close-after[data-v-948db0e4] {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(-45deg);
    transform: translateY(-50%) rotate(-45deg);
    width: 22px;
    height: 2px;
    background: #fff
}

@charset "UTF-8";

/* 定义 my-class 类的样式 */
.my-class {
    display: none; /* 初始状态为隐藏 */
}

/* 定义额外的样式 */
.additional-class {
    display: block; /* 额外的样式，使元素显示 */
}

uni-image[data-v-05393a65] {
    vertical-align: top
}

.pages[data-v-05393a65] {
    position: relative
}

.black-mask[data-v-05393a65] {
    background-color: rgba(0, 0, 0, .4);
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    z-index: 1000
}

.white-mask[data-v-05393a65] {
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    z-index: 1000
}

.black-mask .content[data-v-05393a65] {
    background-color: #fff;
    padding: 11px;
    border-radius: 11px;
    width: 70%;
    padding: 22px 11px;
    position: relative
}

.black-mask .content .close[data-v-05393a65] {
    position: absolute;
    top: 11px;
    right: 11px
}

.black-mask .content .close uni-image[data-v-05393a65] {
    width: 18px;
    height: 18px
}

.black-mask .content .s_image[data-v-05393a65] {
    width: 55px;
    height: 55px
}

.black-mask .content .btn[data-v-05393a65] {
    background-color: #39b54a;
    color: #fff;
    padding: 0 5px;
    font-size: 17px;
    border-radius: 27px;
    width: 50%
}

.white-mask .content[data-v-05393a65] {
    background-color: rgba(0, 0, 0, .9);
    padding: 5px;
    border-radius: 11px;
    width: 60%;
    padding: 15px 11px;
    position: relative
}

.white-mask .content .s_image[data-v-05393a65] {
    width: 55px;
    height: 55px
}

.btn-bottom[data-v-05393a65] {
    width: calc(100% - 22px)
}

.iframe-wrap[data-v-05393a65] {
    overflow: visible;
    position: relative;
    top: 100px;
    z-index: 50;
    height: 735px !important;
    padding: 60px 25px 137px 23px;
    width: 414px;
    background: url(/h5/static/img/iPhoneX_model.539cf450.png) no-repeat;
    transition: all .5s ease 0s
}

#iframe[data-v-05393a65] {
    margin-top: 0;
    height: 820px !important
}